/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* hide logo on sticky */
 .elementor-sticky--active .sc-hide-sticky{
    display:none;
 }

 /* show white logo on sticky */
 .elementor-sticky--active img.sc-show-sticky{
    display:block;
 }

/* change background color on sticky */
 .sc-nav-bar.elementor-sticky--active{
    background-color:var(--secondary-bg);
 }

 /* change text color on sticky */
 .sc-nav-bar.elementor-sticky--active .elementor-widget-n-menu .e-n-menu-title:not(.e-current):not(:hover) .e-n-menu-title-container .e-n-menu-title-text{
    color:var(--light-text);
 }


.sc-nav-bar.elementor-sticky--active .elementor-widget-n-menu #nav-sticky-hide{
	display:none;
}

.sc-nav-bar.elementor-sticky--active .elementor-widget-n-menu #stick-cta{
	display:block;
	background-color:var(--cta-blue);
	padding: 16px 36px;
	
}
.sc-nav-bar.elementor-sticky--active .elementor-widget-n-menu #stick-cta:hover{
	color:#fff;
	
}

.sc-nav-bar .elementor-widget-n-menu #stick-cta{
	display:none;
}